.new_footer_area {
    background: #182b45;
}

.new_footer_top {
    padding: 20px 0px 80px;
    position: relative;
    overflow-x: hidden;
}
.new_footer_area .footer_bottom {
    padding-top: 5px;
    padding-bottom: 50px;
}
.footer_bottom {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: rgb(247, 241, 241);
    padding: 27px 0px;
}
.new_footer_top .company_widget p {
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    color: rgb(247, 241, 241);
    margin-bottom: 20px;
}
.new_footer_top .company_widget .f_subscribe_two .btn_get {
    border-width: 1px;
    margin-top: 20px;
}
.btn_get_two:hover {
    background: transparent;
    color: #5e2ced;
}
.btn_get:hover {
    color: rgb(247, 241, 241);
    background: #6754e2;
    border-color: #6754e2;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.new_footer_top a:hover,
.new_footer_top a:focus,
.new_footer_top .btn:hover,
.new_footer_top .btn:focus,
.new_footer_top button:hover,
.new_footer_top button:focus {
    text-decoration: none;
    outline: none;
}

.new_footer_top .f_widget.about-widget .f_list li a:hover {
    color: #5e2ced;
}
.new_footer_top .f_widget.about-widget .f_list li {
    margin-bottom: 11px;
}
.f_widget.about-widget .f_list li:last-child {
    margin-bottom: 0px;
}
.f_widget.about-widget .f_list li {
    margin-bottom: 15px;
}
.f_widget.about-widget .f_list {
    margin-bottom: 0px;
}
.new_footer_top .f_social_icon a {
    width: 44px;
    height: 44px;
    line-height: 43px;
    background: transparent;
    border: 1px solid #e2e2eb;
    font-size: 24px;
}
.f_social_icon a {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 45px;
    color: rgb(247, 241, 241);
    display: inline-block;
    background: #ebeef5;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.ti-facebook:before {
    content: "\e741";
}
.ti-twitter-alt:before {
    content: "\e74b";
}
.ti-vimeo-alt:before {
    content: "\e74a";
}
.ti-pinterest:before {
    content: "\e731";
}

.btn_get_two {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #5e2ced;
    border-color: #5e2ced;
    color: rgb(247, 241, 241);
}

.btn_get_two:hover {
    background: transparent;
    color: #5e2ced;
}

.new_footer_top .f_social_icon a:hover {
    background: #ff5f13;
    border-color: #ff5f13;
    color: white;
}
.new_footer_top .f_social_icon a + a {
    margin-left: 4px;
}
.new_footer_top .f-title {
    margin-bottom: 30px;
    margin-top: 30px;
    color: rgb(247, 241, 241);
}
.f_600 {
    font-weight: 600;
}
.f_size_18 {
    font-size: 18px;
}
.new_footer_top h1,
.new_footer_top h2,
.new_footer_top h3,
.new_footer_top h4,
.new_footer_top h5,
.new_footer_top h6 {
    color: rgb(247, 241, 241);
}
.new_footer_top .f_widget.about-widget .f_list li a {
    color: rgb(247, 241, 241);
}

.new_footer_top .footer_bg {
    position: relative;
    bottom: 0;
    background: url("http://droitthemes.com/html/saasland/img/seo/footer_bg.png")
        no-repeat scroll center 0;
    width: 100%;
    height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
    background: url("../img/plane.gif")
        no-repeat center center;
    width: 140px;
    height: 100px;
    background-size: 100%;
    position: absolute;
    bottom: 50%;
    left: 30%;
    -webkit-animation: myfirst 10s linear infinite;
    animation: myfirst 7s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
    background: url("../img/truck.gif") no-repeat center center;
    width: 120px;
    height: 100px;
    background-size: 100%;
    bottom: 0;
    left: 38%;
    position: absolute;
    -webkit-animation: myfirst 15s linear infinite;
    animation: myfirst 15s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_three {
    background: url("../img/train.gif") no-repeat center center;
    width: 120px;
    height: 100px;
    background-size: 100%;
    bottom: 0;
    left: 38%;
    position: absolute;
    -webkit-animation: myfirst 15s linear infinite;
    animation: myfirst 10s linear infinite;
}

.f_widget img {
    margin-top: 40px;
}

@-moz-keyframes myfirst {
    0% {
        left: -25%;
    }
    100% {
        left: 100%;
    }
}

@-webkit-keyframes myfirst {
    0% {
        left: -25%;
    }
    100% {
        left: 100%;
    }
}

@keyframes myfirst {
    0% {
        left: -25%;
    }
    100% {
        left: 100%;
    }
}

/*************footer End*****************/
